body{
    font-family:'TisaSansPro';
    margin:0;
    padding:0;
    font-size: 16px;
}
@font-face {
    font-family: 'TisaSansPro';
    font-style: normal;
    font-weight: 700;
    src: url(https://client.shuttlerock-cdn.com/flybuys.co.nz/crewpix/TisaSansPro/FontFont%20-%20TisaSansPro.otf) format("opentype")
}
@font-face {
    font-family: 'TisaSansProMedium';
    font-style: normal;
    font-weight: 700;
    src: url(https://client.shuttlerock-cdn.com/flybuys.co.nz/crewpix/TisaSansPro/FontFont%20-%20TisaSansPro-Medium.otf) format("opentype")
}
@font-face {
    font-family: 'TisaSansProBold';
    font-style: normal;
    font-weight: 700;
    src: url(https://client.shuttlerock-cdn.com/flybuys.co.nz/crewpix/TisaSansPro/FontFont%20-%20TisaSansPro-Bold.otf) format("opentype")
}
.sr-wrap{
    width:100%
}
.wrap{
    margin:0 auto
}
@font-face{
    font-family:icomoon;
    font-style:normal;
    font-weight:400;
    src:url(https://s3.amazonaws.com/client.shuttlerock.com/flybuys.co.nz/content-hub/icomoon-9825f221c89b5ec49e22c0bb748aa6ad.woff) format("woff")
}

/* @font-face{
    font-family:sr-icons;
    src:url(sr-icons.eot?);
    src:url(sr-icons.eot?#iefix) format('embedded-opentype'),url(sr-icons.ttf?) format('truetype'),url(sr-icons.woff?) format('woff'),url(sr-icons.svg?#sr-icons) format('svg');
    font-weight:400;
    font-style:normal
}
[class^=sricon-],[class*=" sricon-"]{
    font-family:sr-icons!important;
    speak:none;
    font-style:normal;
    font-weight:400;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    letter-spacing:0;
    -webkit-font-feature-settings:"liga";
    -moz-font-feature-settings:"liga=1";
    -moz-font-feature-settings:"liga";
    -ms-font-feature-settings:"liga" 1;
    font-feature-settings:"liga";
    -webkit-font-variant-ligatures:discretionary-ligatures;
    font-variant-ligatures:discretionary-ligatures;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
} */
.sricon-camera2:before{
    content:"\f030"
}
.sricon-sv-signin:before{
    content:"\e91f"
}
.glyphicon{
    font-family:icomoon;
    speak:none;
    font-style:normal;
    font-weight:400;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    font-size:120%
}
.glyphicon.small{
    font-size:.85em
}
.glyphicon.smaller{
    font-size:.7em
}
.glyphicon.medium{
    font-size:1em
}
.glyphicon.large{
    font-size:1.15em
}
.glyphicon.larger{
    font-size:1.3em
}
.glyphicon.largest{
    font-size:1.6em
}
.glyphicon-info,.glyphicon-question{
    color:#1099ce
}
.glyphicon-plus:before{
    content:"\e607"
}
.glyphicon-user:before{
    content:"\e616"
}
.glyphicon-heart:before{
    content:"\e60f"
}
.glyphicon-search:before{
    content:"\e629"
}
.glyphicon-menu:before{
    content:"\e62d"
}
.glyphicon-menu_thin:before{
    content:"\e64f"
}
.glyphicon-home:before{
    content:"\e653"
}
.glyphicon-telephone:before{
    content:"\e625"
}
.glyphicon-cross:before{
    content:"\e652"
}
.glyphicon-minus-menu:before{
    content:"\e60a"
}
.glyphicon-facebook-circle:before{
    content:"\e649"
}
.glyphicon-pinterest-circle:before{
    content:"\e647"
}
.glyphicon-twitter-circle:before{
    content:"\e648"
}
.glyphicon-instagram-circle:before{
    content:"\e64a"
}
.cf:before,.cf:after{
    content:"";
    display:table
}
.cf:after{
    clear:both
}
.sr-wrap *{
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box
}
.banner-text p{
    display:block;
    margin:0;
    padding:0
}
.title-1{
    font-family:'TisaSansPro';
    font-size:30px;
    margin:0 0 20px
}
.title-2{
    font-family:'TisaSansPro';
    font-weight:700;
    font-size:18px;
    margin:0 0 10px
}
.line-p p{
    margin:0;
    padding:0;
    display:inline
}
.sr-wrap a{
    -webkit-transition:all .3s ease;
    -o-transition:all .3s ease;
    transition:all .3s ease;
    text-decoration:none;
    cursor:pointer
}
.header img{
    width:100%;
    display:block
}
.header-top{
    padding:20px;
    display:table;
    width:100%
}
.ch-logo{
    font-family:'TisaSansPro';
}
.menu,.logo-wrap{
    display:table-cell;
    vertical-align:middle
}
.logo,.ch-logo{
    display:inline-block;
    vertical-align:middle
}
.logo{
    width:150px;
    margin:0 10px 0 0
}
.ch-logo{
    width:180px
}
.menu{
    text-align:right
}
.footer-menu{
    margin:10px auto 30px;
    font-size:14px
}
.footer-menu ul,.menu ul{
    margin:0;
    padding:0;
    list-style:none;
    display:inline-block;
    vertical-align:middle
}
.footer-menu ul li,.menu ul li{
    float:left
}
.footer-menu ul li a{
    padding:0 10px;
    font-size:14px;
    text-decoration:none;
    border-right:solid 1px #fff
}
.footer-menu ul li a:hover{
    color:#1099ce;
    text-decoration:underline
}
.menu ul li a{
    padding:0 10px;
    font-size:14px;
    text-decoration:none;
    color:#1099ce;
    border-right:solid 1px #1099ce
}
.menu ul li a:hover{
    color:#f37121
}
.footer-menu ul li:last-child a,.menu ul li:last-child a{
    border-right:none
}
.footer-menu span.menu-label{
    display:inline-block;
    color:#fff;
    font-weight:700;
    vertical-align:middle
}
.menu span.menu-label{
    display:inline-block;
    color:#1099ce;
    font-weight:700;
    vertical-align:middle
}
.top-banner{
    background-image:url(https://s3.amazonaws.com/client.shuttlerock.com/flybuys.co.nz/content-hub-2/top-bg.jpg);
    background-repeat:no-repeat;
    background-position:top center;
    background-size:100% auto;
    padding:50px 30px;
    position:relative
}
.banner-text{
    color:#fff
}
.points{
    width:170px;
    height:170px;
    position:absolute;
    right:20px;
    top:0;
    bottom:0;
    margin:auto
}
.cta{
    margin:20px 0 0
}
.cta a{
    font-size:18px;
    display:inline-block;
    border-radius:40px;
    color:#f37121;
    text-decoration:none;
    padding:10px 15px;
    font-weight:700;
    background-color:#fff;
    border:solid 5px rgba(243,113,33,.5);
    margin:0 10px 0 0
}
.cta a:hover{
    background-color:#f37121;
    color:#fff;
    border-color:rgba(255,255,255,.5)
}
.cta i{
    vertical-align:top;
    margin:0 10px 0 0
}
.menu-icon{
    border:solid 1px #1099ce;
    padding:0 5px;
    position:absolute;
    width:34px;
    height:34px;
    border-radius:4px;
    left:20px;
    top:20px;
    display:none
}
.menu-icon span{
    height:1px;
    position:absolute;
    background-color:#1099ce;
    width:22px
}
.menu-icon span.first{
    top:9px
}
.menu-icon span.middle{
    top:15px
}
.menu-icon span.last{
    top:21px
}
.footer{
    background-color:#92278f;
    color:#fff;
    text-align:center;
    padding:40px 10px;
    font-size:20px;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
.footer a{
    color:#fff
}
.footer-col{
    margin:20px auto
}
.social_icons a{
    font-size:220%;
    color:#fff
}
.social_icons a:hover{
    color:#1099ce
}
.copyright{
    font-size:14px
}
.copyright span{
    font-size:18px;
    vertical-align:middle;
    display:inline-block;
    border-radius:50%;
    border:solid 1px #fff;
    width:30px;
    height:30px;
    line-height:27px;
    margin:0 5px 0 0
}
@media all and (max-width:1050px){
    .header-top,.menu,.logo-wrap{
        display:block
    }
    .header-top{
        padding:0
    }
    .logo,.ch-logo{
        display:block
    }
    .logo{
        margin:0 auto 10px
    }
    .logo-wrap{
        padding:30px 0
    }
    .ch-logo{
        margin:0 auto
    }
    .points{
        position:relative;
        right:auto;
        margin:0 auto 30px
    }
    .menu-icon{
        display:block
    }
    .menu{
        text-align:center;
        background-color:#1099ce;
        display:none
    }
    .menu ul{
        display:block
    }
    .menu ul li{
        float:none;
        border-bottom:solid 1px #36ace2
    }
    .menu ul li:last-child{
        border:none
    }
    .menu ul li a{
        border-right:none;
        padding:15px 10px;
        display:block;
        font-size:15px;
        color:#fff
    }
    .menu span.menu-label{
        display:none
    }
    .banner-text{
        text-align:center
    }
    .banner-text p{
        display:inline
    }
    .top-banner{
        background-position:right center;
        padding:50px 30px;
        background-image:url(https://s3.amazonaws.com/client.shuttlerock.com/flybuys.co.nz/content-hub-2/top-bg-mb.jpg)
    }
    .footer-menu,.footer-col{
        margin:30px auto
    }
    .footer-menu span.menu-label,.footer-menu ul li{
        float:none;
        display:block
    }
    .footer-menu span.menu-label{
        font-size:18px
    }
    .footer-menu ul li a{
        font-size:inherit;
        border:none;
        padding:3px 10px;
        display:block
    }
}
@media all and (max-width:850px){
    .top-banner{
        background-position:right center;
        background-size:auto 100%
    }
    .title-1{
        line-height:1.3
    }
}
@media all and (max-width:480px){
    .cta a{
        padding:10px 0;
        width:280px;
        margin:0 0 15px
    }
    .top-banner{
        padding:30px 20px
    }
}
@media all and (max-width:400px){
    .line-p p{
        display:block
    }
}



.sr-content-hub{
    margin:10px auto 30px;
    padding:0 10px
}
.is-touch .sr-sh-theme-card.sr--touched .sr-sh-theme-statistics,.sr-sh-theme-card:hover .sr-sh-theme-statistics{
    list-style-image:url(data:0)
}
/* .ngdialog.ngdialog-theme-default .ngdialog-close:before,.ngdialog .icon-angle-left:before,.sr-sh .icon-angle-left:before,div[ng-social-hub-big-screen-display] .icon-angle-left:before,.ngdialog .icon-angle-right:before,.sr-sh .icon-angle-right:before,div[ng-social-hub-big-screen-display] .icon-angle-right:before,.ngdialog .icon-zoom-alt:before,.sr-sh .icon-zoom-alt:before,div[ng-social-hub-big-screen-display] .icon-zoom-alt:before{
    font-family:sr-icons!important;
    speak:none;
    font-style:normal;
    font-weight:400;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
.ngdialog .icon-angle-left:before,.sr-sh .icon-angle-left:before,div[ng-social-hub-big-screen-display] .icon-angle-left:before{
    content:"\e913"
}
.ngdialog .icon-angle-right:before,.sr-sh .icon-angle-right:before,div[ng-social-hub-big-screen-display] .icon-angle-right:before{
    content:"\e914"
}
.ngdialog .icon-zoom-alt:before,.sr-sh .icon-zoom-alt:before,div[ng-social-hub-big-screen-display] .icon-zoom-alt:before{
    content:"\e908"
}
.ngdialog.ngdialog-theme-default .ngdialog-close:before{
    content:"\e907";
    font-size:22px
} */
.sr-sh-form label,.sr-sh-theme-form label,.sr-sh,.ngdialog,.sr-sh-theme-btn,.ngdialog.ngdialog-theme-default,.sr-sh-sizer,.sr-sh-theme-item,#sr-social-hub-wrapper,.sr-sh .sr-sh-theme-board-info{
    font-family:'TisaSansPro';
}
.sr-sh .sr-sh-theme-board-info__content,.sr-sh .sr-sh-theme-board-info.sr-sh-theme-mosaic .sr-sh-theme-board-info__statistics,.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-photo-wrapper .sr-sh-theme-card__media img,.sr-sh .sr-sh-theme-board-info__cover,.sr-sh .sr-sh-theme-board-info__wrapper,select,.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-body,.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header,.ngdialog.ngdialog-theme-default .ngdialog-content,.sr-sh-theme-card__wrapper,.sr-sh-theme-card__media,.sr-sh-theme-card,.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product img{
    border-radius:0!important
}
.sr-sh-theme-card-header .sr-sh-slider-nav-wrapper .sr-sh-slider-nav{
    opacity:1
}
.sr-sh-slider-nav{
    background-color:transparent
}
.ngdialog.ngdialog-theme-default .ngdialog-close:before,.sr-sh-slider-nav i{
    color:#cfcfcf
}
.sr-sh-theme-card__wrapper .sr-sh-theme-card__author-name,.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-card__author-name{
    font-family:'TisaSansPro';
}
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-description-wrapper h3{
    font-family:'TisaSansPro';
    color:#1099ce;
    font-size:20px
}
.sr-sh-form input[type=submit],.sr-sh-theme-form input[type=submit],.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn,
a.sr-sh-filters__link.sr-sh-theme-filters__link.sr-sh-navigation__link.sr-sh-theme-navigation__link, .sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter,.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter,.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook,.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook,.sr-sh srsh-card .sr-sh-theme-signin__link,.sr-sh .sr-sh-theme-btn,.ngdialog .sr-sh-theme-btn,.sr-sh-filters a.sr-sh-theme-btn.sr-sh-theme-upload-btn,.sr-sh .sr-sh-filters .sr-sh-theme-signin__link,.sr-sh .sr-sh-filters .sr-sh-theme-signout__link,.sr-sh .sr-sh-filters .sr-sh-edit-account__link{
    background-color:#0070b8;
    color:#fff;
    border:solid 2px #0070b8;
    -webkit-transition:all .3s ease;
    -o-transition:all .3s ease;
    transition:all .3s ease;
    border-radius:40px;
    letter-spacing: 1px;
    font-size: 14px;
    max-height: 36px;
}
.sr-sh-form input[type=submit]:hover,.sr-sh-theme-form input[type=submit]:hover,.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover,
a.sr-sh-filters__link.sr-sh-theme-filters__link.sr-sh-navigation__link.sr-sh-theme-navigation__link:hover, .ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover,.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover,.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover,.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn:hover,.sr-sh srsh-card .sr-sh-theme-signin__link:hover,.sr-sh srsh-card .sr-sh-theme-signin__link:active,.sr-sh srsh-card .sr-sh-theme-signin__link:focus,.sr-sh srsh-card .sr-sh-theme-signin__link.selected,.ngdialog .sr-sh-theme-btn:hover,.sr-sh-filters a.sr-sh-theme-btn.sr-sh-theme-upload-btn:hover,.sr-sh .sr-sh-filters .sr-sh-theme-signin__link:hover,.sr-sh .sr-sh-filters .sr-sh-theme-signout__link:hover,.sr-sh .sr-sh-filters .sr-sh-edit-account__link:hover{
    background-color:#00253e;
    color:#fff;
    border-color:#00253e
}
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-btn{
    background-color:#f37121;
    color:#fff;
    border:solid 2px #f37121
}
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-btn:hover{
    background-color:#c2500a;
    color:#fff;
    border:solid 2px #c2500a
}
.ngdialog-content{
    border-top:solid 5px #1099ce
}
.sr-sh-theme-second-wrapper hr{
    display:none
}
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product{
    padding:20px;
    margin:20px 0;
    background-color:#f1f1f1
}
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-comment-form-wrapper .sr-sh-theme-signin__link{
    margin:20px 0
}
.sr-sh-theme-comments-wrapper{
    border-top:1px solid #efefef;
    padding:20px 0
}
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-product-name{
    margin:0 0 10px;
    font-size:15px
}
:focus{
    outline:none
}
.is-touch .sr-sh-theme-card.sr--touched .sr-sh-theme-card__info,.sr-sh-theme-card:hover .sr-sh-theme-card__info{
    background-color:rgba(0,112,184,.9)
}
.ngdialog-content p a{
    color:#1099ce
}
.ngdialog.ngdialog-theme-default.sr-sh-theme-text-entry .sr-sh-theme-description-wrapper{
    text-align:center;
    padding:30px 0 50px
}
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-source-wrapper{
    margin:20px 0
}
.sr-sh-theme-item[data-type*=text] p.sr-sh-theme-card__description.sr-sh-theme-card__description-show{
    text-align:center;
    word-break:break-all
}
.sr-sh-theme-card__show-description-story .sr-sh-theme-card__description img.sr-sh-theme-card__provider-icon{
    margin:0 auto 10px;
    float:none;
    display:block
}
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-comment-form-wrapper input[type=submit]{
    margin:0 auto;
    display:block;
    float:none
}
.sr-sh-filters a.sr-sh-theme-btn.sr-sh-theme-upload-btn{
    display:none
}
.logged-in #fb-siginin-btn{
    display:none!important
}
@media screen and (min-width:300px){
    .sr-sh .sr-sh-theme-board-info{
        width:100%
    }
}
@media screen and (min-width:700px){
    .sr-sh-sizer,.sr-sh-theme-item{
        width:33.333%
    }
    .sr-sh-sizer.large,.sr-sh-theme-item.large,.sr-sh .sr-sh-theme-board-info{
        width:66.66%
    }
    .sr-content-hub{
        padding:0 30px
    }
}
@media screen and (min-width:1000px){
    .sr-sh-sizer,.sr-sh-theme-item{
        width:25%
    }
    .sr-sh-sizer.large,.sr-sh-theme-item.large,.sr-sh .sr-sh-theme-board-info{
        width:25%
    }
}
@media screen and (min-width:1200px){
    .sr-sh-sizer,.sr-sh-theme-item{
        width:25%
    }
    .sr-sh-sizer.large,.sr-sh-theme-item.large,.sr-sh .sr-sh-theme-board-info{
        width:25%
    }
}

@media screen and (min-width:1300px){
    .ngdialog.ngdialog-theme-default.sr-sh-theme-photo-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-slider-nav-wrapper,.ngdialog.ngdialog-theme-default.sr-sh-theme-video-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-slider-nav-wrapper{
        right:0;
        bottom:auto
    }
    .ngdialog.ngdialog-theme-default.sr-sh-theme-photo-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-theme-dialog-header,.ngdialog.ngdialog-theme-default.sr-sh-theme-video-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-theme-dialog-header{
        height:auto
    }
    .ngdialog.ngdialog-theme-default.sr-sh-theme-photo-entry:not(.sr-no-widescreen) .ngdialog-content .sr-dialog-header,.ngdialog.ngdialog-theme-default.sr-sh-theme-video-entry:not(.sr-no-widescreen) .ngdialog-content .sr-dialog-header{
        width:530px;
        position:absolute;
        right:0;
        top:0
    }
    .ngdialog.ngdialog-theme-default.sr-sh-theme-photo-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-theme-entry-wrapper,.ngdialog.ngdialog-theme-default.sr-sh-theme-video-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-theme-entry-wrapper{
        margin-top:0;
        padding:20px
    }
    .ngdialog.ngdialog-theme-default.sr-sh-theme-photo-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-theme-photo-wrapper,.ngdialog.ngdialog-theme-default.sr-sh-theme-video-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-theme-photo-wrapper{
        padding-top:0
    }
    .ngdialog.ngdialog-theme-default.sr-sh-theme-text-entry:not(.sr-no-widescreen) .ngdialog-content .sr-dialog-header{
        float:none
    }
    .ngdialog.ngdialog-theme-default.sr-sh-theme-text-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-theme-description-wrapper{
        text-align:center;
        padding:20px 0 50px
    }
}
@media screen and (min-width:1600px){
    .sr-sh-sizer,.sr-sh-theme-item{
        width:25%
    }
    .sr-sh-sizer.large,.sr-sh-theme-item.large,.sr-sh .sr-sh-theme-board-info{
        width:25%
    }
}
@media screen and (max-width:1300px){
    .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-body{
        padding:20px;
    }
    .sr-sh-theme-second-wrapper{
        padding:0 20px 20px
    }
}
@media screen and (max-width:480px){
    .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics{
        padding:0 22px 0 0;
        min-width:100%;
        margin-right:0;
        display:block;
        text-align:right;
        margin-bottom:15px
    }
    .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-statistics__item{
        display:inline-block;
        text-align:center;
        min-width:0;
        margin:0 5px
    }
    .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content{
        padding:0
    }
    .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-description-wrapper h3{
        font-family:'TisaSansPro';
        color:#1099ce;
        font-size:18px
    }
    .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product img{
        width:100%;
        height:auto;
        margin-right:10px;
        margin-bottom:10px
    }
    .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-product-description-wrapper{
        padding-left:0
    }
    .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-product-name{
        margin:0 0 10px
    }
    .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-body,.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product{
        text-align:center
    }
}

.banner .site-banner{
    width: 100%;
    background-size: 100% 100%;
}

@media screen and (max-width: 768px) {
    .banner .site-banner {
        content: url(https://client.shuttlerock-cdn.com/flybuys.co.nz/crewpix/crewpix_600x600.png);
    }
}
.header .wrap p {
    width: 70%;
    margin: 20px auto 0px;
    text-align: center
}
.sr-sh-filters a.sr-sh-theme-btn.sr-sh-theme-upload-btn {
    display: inline-block;
}
.sr-sh .sr-sh-theme-signin__link {
    float: none;
}
.sr-sh .sr-sh-theme-navigation {
    text-align: center;
}
@media (max-width: 1050px){
.menu {
    text-align: center;
    background-color: #1099ce;
    display: none;
}
.menu-icon {
    display: block;
}
}

.banner .site-banner{
    width: 100%;
    background-size: 100% 100%;
}

@media screen and (max-width: 768px) {
    .banner .site-banner {
        content: url(https://client.shuttlerock-cdn.com/flybuys.co.nz/crewpix/crewpix_600x600.png);
    }
}
.header .wrap p {
    width: 70%;
    margin: 20px auto 0px;
    text-align: center;
    font-size: 18px;
}
.sr-sh-filters a.sr-sh-theme-btn.sr-sh-theme-upload-btn {
    display: inline-block;
}
.sr-sh .sr-sh-theme-signin__link {
    float: none;
}
.sr-sh .sr-sh-theme-navigation {
    text-align: center;
}
@media (max-width: 1050px){
.menu {
    text-align: center;
    background-color: #1099ce;
    display: none;
}
.menu-icon {
    display: block;
}
}

.ch-logo {
    display: none;
}

.logo {
    width: 240px;
}

.menu ul li a {
    font-size: 16px;
    letter-spacing: 0.5px;
}
.sr-sh .sr-sh-theme-signout__link, .sr-sh .sr-sh-edit-account__link {
    float: none;
}
.sr-sh .sr-sh-theme-navigation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
a.sr-sh-filters__link.sr-sh-theme-filters__link.sr-sh-navigation__link.sr-sh-theme-navigation__link:nth-child(2) {
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
}

.sr-sh-theme-card-header .sr-sh-slider-nav-wrapper .sr-sh-slider-nav {
    background-color: rgba(0, 0, 0, 1);
}
.sr-sh-edit-account__link, .sr-sh-signout__link.sr-sh-theme-signout__link {
    margin-left: 10px !important;
}
button.sr-sh-theme-card__action_button.sr-sh-theme-btn.sr-sh-theme-btn-instagram.ng-hide {
    display: none
}